» Ubuntu » Pakiety » precise (12.04LTS) » java » libpostgresql-jdbc-java
precise  ] [  trusty  ] [  utopic  ] [  vivid  ]
[ Pakiet źródłowy: libpgjava  ]

Pakiet: libpostgresql-jdbc-java (9.1-901-1ubuntu1) [universe]

Odnośniki dla libpostgresql-jdbc-java

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego libpgjava:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Java Maintainers (Archiwum e-mail)
  • Arnaud Vandyck
  • Matthias Klose
  • Andrew Ross

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Podobne pakiety:

Java database (JDBC) driver for PostgreSQL

Inne pakiety związane z libpostgresql-jdbc-java

  • wymaga
  • poleca
  • sugeruje
  • enhances
  • sug: postgresql (>= 8.2)
    object-relational SQL database (supported version)

Pobieranie libpostgresql-jdbc-java

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
all 997,0 KiB1 081,0 KiB [lista plików]